    div.NovelText {
      margin: auto;
      margin-bottom:5em;
    }

    .NovelText p {
      font-size: 14pt;
      line-height: 1.667em;
      text-align: justify;
      hyphens: auto;
    }

    .NovelText h1 {
      text-align:center;
      font-size: 2em;
      font-weight: normal;
      margin-top: 3em;
      text-transform: uppercase;
    }
    .NovelText hr {
      margin-top: 2em;
      margin-bottom: 2em;
      width: 50%;
    }

    .NovelText p.epigraph {margin: 0; text-align:center; font-style: italic; margin-top: 1em; margin-bottom: 1em;}
    .NovelText p.first {margin: 0; font-size: 14pt; line-height: 150%; text-indent: 0;}    
    .NovelText p.body {margin: 0; font-size: 14pt; line-height: 150%; text-indent: 2em;}
    .NovelText p.blank {margin: 0; font-size: 14pt;}
    .NovelText p.starline {margin: 0; font-size: 14pt; text-align:center; margin-top: 1em; margin-bottom: 1em;}
    .NovelText p.quote {margin: 0; margin-left: 2em; margin-right: 2em;}
    .NovelText p.quote2 {margin: 0; margin-left: 2em; margin-right: 2em; text-indent: 2em;}
    .NovelText p.symbol {margin: 0; text-align: center; margin-top:3em; margin-bottom: 1em;}
    .NovelText .symbol img {width: 72px; height: auto; margin-left: 10px; margin-right: 10px;}
    .NovelText .indent1 {margin:0; text-indent: 2em;}
    .NovelText .indent2 {margin:0; text-indent: 4em;}
    .NovelText .indent3 {margin:0; text-indent: 6em;}
    .NovelText .indent4 {margin:0; text-indent: 8em;}

    .NovelText .title {margin:0; font-size: 4em; margin-top: 1em; text-align: center;}
    .NovelText .byline {text-align: center; margin-bottom:3em;}
    .NovelText .centered {text-align: center; margin-top:1em; margin-bottom:1em;}
    .NovelText .fronthead {margin-top: 1em; text-align:left;}
    .NovelText ol {list-style-type: none; margin-left: 2em;}
    .NovelText ol li {margin:0;}